<?php

namespace App\Exports;

use App\Models\Accomodation;
use App\Models\Airline;
use App\Models\Residence;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class AirlinesExport implements FromView
{
    public function view(): View
    {
        return view('exports.airlines', [
            'airlines' => Airline::all()
        ]);
    }
}
